html{
}

a{
	transition: .4s ease-out;
	color: #7E716B;
}
p{
	font-size: 18px;
}

.tab-bar h1{
    white-space: nowrap;
}

.entry-content p{
line-height: 35px;
}
.row, .contain-to-grid .topbar{
	max-width: 1200px;
}

.topbotbar{
	background: #e5e5e5;
}

.top_phone{
}
.top_phone a{
	color: #000
}

.top_phone a:hover{
	//color: #7E716B;
	transition: .4s ease-out;
}

.top_phone i{
    display: inline-block;
    border: 2px solid;
    border-radius: 24px;
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 31px;
    padding: 0px 0 0px 5px;
	margin-right: 10px;
	color: #959595;
}

.top_phone p{
	display: inline-block;
	margin-bottom:0;
	font-size: 28.49px;
	font-weight: 600;
}

.logo{
	margin: auto;
    display: block;
	margin-top: -39px;
}

.header_section{
	padding: 10px 0 20px 0;
	background-color: #fff;
}

.bold_font p{
	color: #72635d;
	font-size: 30px;
	font-weight: bold
}

.header_button a{
    color: white;
    background-color: #ecbe5a;
    padding: 10px 40px;
    font-size: 16px;
	border-radius: 10px;
	transition: .4s ease-out;
}

.header_button a:hover{
    box-shadow: 1px 1px 10px lightgrey;
	color: #7E716B;
}

.header_button i{
	display: inline-block;
	margin-right: 10px;
}

.header_button p{
	display: inline-block;
	font-size: 16px;
}

.header_points{
	padding-top: 37px;
}

.header_points i{
	font-size: 30px;
	color: #2a8636
}

.header_points span{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

.header_padding_top{
    padding-top: 20px;
}

.white_background{
}

.white_background .top-bar{
	max-width: 1200px;
	    display: inline;
}

.white_background, .white_background .top-bar{
	background: white;
}

.white_background .top-bar-section ul li a{
	color: #72635d !important;
	font-size: 15px;
	font-weight: bold;
}
.white_background .top-bar-section ul li.current_page_item>a{
	color: black !important;
}

.right_links{
	background-color: #f7f7f7;
	padding: 30px;
}

.relatedlinks{
	margin-bottom: 20px;
}

.relatedlinks ul{
	margin: 0
}

.relatedlinks ul li{
	display: block;
}

.relatedlinks a{
	color: #171717;
	font-size: 18px;
	line-height: 35px;
	transition: .4s ease-out;
}

.relatedlinks a:hover{
	color: #000;
}

.quicklinks{
	margin-bottom: 0
}

.right_links h2{
	color: #72635d;
	font-size: 22px;
	font-weight: 600;
	border-bottom: 2px solid #ecbe5a;
	padding-bottom: 7px;
}

.checkform{
padding: 20px;
margin-bottom: 50px;
}

.checkform h3{
	font-size: 32px;
    font-weight: bold;
    text-align: center
}

.checkform input {
    width: 66%;
    font-size: 26px;
    padding: 0 15px;
    height: 46px;
    margin: 0 auto 20px;
}

.squarebutton {
    color: white;
    display: block;
    text-align: center;
    font-size: 26px;
    padding: 10px 0;
	font-weight: 600;
	margin-bottom: 20px;
}

#menu-main{
	display: table;
	margin: 0 auto;
}

.top-bar-section .dropdown{
    transition: .4s ease-out;
    opacity: 0;
}

.top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{
	opacity: 1;
}

.homehighlights{
	background-color: #f7f7f7;
	padding: 45px 0 0 0;
}

.homehighlights img{
    border-radius: 153px;
    transition: .4s ease-out;
    margin: 0 auto 30px;
    display: block;
}

.homehighlights p{
    color: white;
    background-color: #ecbe5a;
    text-align: center;
    font-size: 16px;
	padding: 10px 40px;
    border-radius: 5px;
    margin-bottom: 40px;
	transition: .4s ease-out;
	font-weight: bold;
}

.homehighlights a{
    
}

.homehighlights a:hover p, .homehighlights a:hover img{
    box-shadow: 1px 1px 10px lightgrey;
	color: #7E716B;
}

.home_content{
	padding: 30px 0;
}

.home_content h2 p{
    font-family: birdofparadise;
	color: #72635d;
	font-size: 45px;
}

.page_social{
	padding: 20px 0;
}

.page_social a{
}

.page_social .large-4:nth-child(1) a:hover i{
	background-color: #3b5998 ;
}

.page_social .large-4:nth-child(2) a:hover i{
	background-color: #CC181E;
}

.page_social .large-4:nth-child(3) a:hover i{
	background-color: #3f729b;
}

.home_content p, .testimonials p{
	letter-spacing: 1px;
}

.testimonials{
	background-color: #f7f7f7;
	padding: 30px 0 80px;
	position: relative
}
.testimonials i p{
	color: #72635d;
}

.testimonials b p{
	font-weight: bold;
	color: #72635d;
	margin-bottom: 0px;
}

.testimonials a{
    color: #d59274;
    text-decoration: underline;
    font-style: italic;
    font-size: 18px;
    letter-spacing: 1px;
	margin-bottom: 20px;
	display: block;
}

.testimonials .columns{
	
}

.testimonials .semibold p{
}

#abimage {
    position: absolute;
    bottom: 0;
    left: 0;
}

.bottomhightlights{
	padding: 45px 0 60px 0;
	background-color: white
}

.bottomhightlights img{
	-moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.bottomhightlights p{
	background-color: #72635d;
	border-radius: 0;
	padding: 0;
	margin-bottom: 10px;
}

.bottomhightlights .floatbox{
    position: absolute;
    top: 113px;
    width: 81%;
    max-width: 250px;
    left: 26px;
	transition: .4s ease-out;
}

.bottomhightlights a:hover img{
	-moz-filter: none;
	-o-filter: none;
	-webkit-filter: none;
	filter: none;
}

.bottomhightlights a:hover .floatbox{
    opacity: 0;
	transform: translate(0,50px);
}

.social_left_icon i{
	font-size: 25px;
    width: 45px;
    height: 45px;
    background-color: #bfb8b3;
    color: white;
    text-align: center;
    line-height: 47px;
    border-radius: 38px;
	transition: .4s ease-out;
}

.social_right_content b p{
	font-size: 30px;
    color: #72635d;
    line-height: 25px;
}
.social_right_content p{
	margin-bottom: 0;
	color: #d7d3d0;
	font-weight: bold;
	font-size: 19px;
}

.inner_contact{
	background-color: #f7f7f7;
	padding: 30px 0
}

.inner_contact h2{
	color: #bfb8b3;
	font-family: birdofparadise;
	font-size: 51px;
	margin-bottom: 20px;
}

.footer_content{
	background-color: #e5e5e5;
    padding: 15px 0;	
}
.footer_content h3{
	font-size: 21.5px;
	font-weight: 600;
}
.footer_content p a{
	color: #231f20;
}

.footer_content p a:hover{
	color: #000;
}

.footer_content p{
	margin-bottom: 12px;
    line-height: 22px;
}

.footer_content .logo{
	margin-top: 0
}
.footer_content_col{
	padding-top: 50px;
}

.footer_social i{
    font-size: 19px;
    width: 35px;
    height: 35px;
    background-color: #bfb8b3;
    color: white;
    text-align: center;
    line-height: 36px;
    border-radius: 38px;
    transition: .4s ease-out;
}

.footer_social{
	display: inline-block;
    padding: 20px 0;
}

.footer_social .small-3:nth-child(1) a:hover i {
    background-color: #3b5998;
}
.footer_social .small-3:nth-child(2) a:hover i {
    background-color: #CC181E;
}
.footer_social .small-3:nth-child(3) a:hover i {
    background-color: #4099FF;
}
.footer_social .small-3:nth-child(4) a:hover i {
    background-color: #d34836;
}

.footer_button{
    display: inline-block;
    padding: 0px 0 20px;
    width: 100%;
    //text-align: center;
}

.footer{
    background-color: #d6d2cf;
    margin-top: 0;
    color: white;
	font-size: 14px;
	//padding: 16px 0;
}

.footer a{
	color: white;
}

.footer a:hover{
	color: #777;
}

.footer p{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0
}

.inner_header{
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	padding: 50px 0;
}

.inner_header h2{
	font-size: 65px;
    font-weight: bold;
    color: #247629;
}

.page-template-page-inner .left_block {
	background-color: white
}

.greybox{
    background-color: #f5f5f5;
    position: relative;
    padding: 35px 10px 5px;
    margin-bottom: 40px;
}
.greybox span{
	//display: inline-block
}
.widthspan{
	width: 30%;
	display: inline-block;
	vertical-align: top;
}
.rightspan{
display: inline-block;
width: 70%
}

.rightspan .wpcf7-list-item{
	display: block
}


.page-template-page-inner .greybox h3{
	color: white;
    background-color: #c0c0c0;
    display: inline-block;
    position: absolute;
    top: -20px;
    left: 10px;
    padding: 5px 10px;
}


.page_block h2{
font-size: 35px;
    font-weight: bold;
    color: #247629;
}

.page_block h3{
	font-weight: bold;
	font-size: 20px;
	color: #247629
}

.page_block ul li{
	display: block;
	color: #247629;
    margin-bottom: 9px;
	font-weight: 600;
}

.yellowbox{
	padding: 15px 20px;
	background-color: #ffca3f;
	margin: 0
}
.yellowbox li{
    border-bottom: 1px solid white;
    padding: 0px 20px 3px;
}

.yellowbox li:last-child{
    border-bottom: none;
 }

.left_block h3{
	color: #faad17
}

.roundbutton{
	border-radius: 10px;
	color: white;
	display: block;
    text-align: center;
    font-size: 26px;
    padding: 10px 0;

}

.roundbutton:hover{
	color: #858585
}

.yellowbutton{
	background: linear-gradient(#ffca3f, #faaf19);
}

.greenbutton{
	background: linear-gradient(#438e46, #1a751d);
}

.bookbutton{
	border-radius: 5px;
	color: #000;
	background: linear-gradient(#ffca3f, #faaf19);
	font-weight: bold;
    padding: 10px 20px;
}

.bookbutton:hover{
	color: white
}

.inner_header img{
	width: 100%
}

.copy_right{
	color: #247629;

}

.copy_right p{
	font-size: 13px;
}


.checkform{
	background-color: #fff
}

.page_out{
	background-color: #f5f5f5;
	padding: 35px 0;
}

.page_inner{
    padding: 30px 15px;
}

.page_block{
    background-color: #f5f5f5;
    padding: 15px;
    margin-bottom: 30px;
}

.page_block:nth-child(2){
	padding: 0
}

.page_block iframe{
	width: 100%;
}

.page_out>.row{
	background-color: white
}

#inner-content{
	padding: 40px 0;
}

.breadcrumb{
	background-color: #f7f7f7
}

.breadcrumb strong{
	font-weight: 600
}
.breadcrumbs > *:before{
	content: none;
}

.breadcrumbs > * a, .breadcrumbs > *{
	color: #72635d
}

.breadcrumbs > *{
	font-size: 15px;
	line-height: 36px;
	font-weight: 600;
}

.breadcrumbs{
	margin-bottom: 0;
	border: none;
	background-color: transparent;
	
}

.search-form{
    padding: 9px 0 0;
}

.search-form input{
	margin-bottom: 8px;
}
.search-form .search-submit{
    color: #72635d;
    background-color: #d6d2cf;
    padding: 7px 18px;
    border-radius: 25px !important;
}

.search-form .search-submit:hover{
	color: #fff;
	transition: .4s ease-out;
}
.search-form .search-field{
	border-radius: 25px;
    padding: 5px 20px;
	min-width: 210px;
}

.search .inner-content h2, .search .inner-content h3{
	color: #72635d;
}

.search .inner-content h2 {
	font-size: 28px;
	font-style: italic
}

.search .inner-content h3{
	font-size: 22px;
}
   

.inner_contact input, .inner_contact textarea, .inner_contact select{
	background-color: #e8e8e8
}

.inner_contact .large-4 span, .inner_contact select{
	color: #777
}

.inner_contact .large-4 span{
	font-size: 14px;
	line-height: 37px;
}

.inner_contact span.wpcf7-not-valid-tip{
	color: red
}

.inner_contact option{
  }

 .inner_contact .wpcf7-submit{
	font-size: 13px;
	font-weight: bold;
	border: none;
    padding: 11px 35px;
	background-color: #ecbe5a;
	color: white;
	transition: .4s ease-out;
 }
 
 .inner_contact .wpcf7-submit:hover{
	color: #7E716B;
	box-shadow: 1px 1px 10px lightgrey;
 }
 
.wpcf7-response-output{
	display: inline-block
}

.wpcf7-submit{
    border: none;
    padding: 10px 20px;
    border-radius: 5px !important;
    background-color: #ffca3f;
    float: right;
}

.inline_blockspan span{
	    display: inline-block;
}


@media only screen and (min-width: 40.0625em){
	.white_background .top-bar-section ul li a{
		background: white !important;
		color: #72635d ;
	}
	
	.white_background .top-bar-section ul li a:hover, .white_background .current-menu-item a{
		color: #000  !important;
	}
}
@media only screen and (max-width: 40.0625em){
	.medium-center{
		text-align: center !important;
	}
	
		.bottomhightlights .floatbox{
			left: 50%;
			margin-left: -125px;
	}
	
		.inner_header h2{
			font-size: 40px;
			padding: 10px 0 0;
	}
	
	.logo{
		margin-top: 0
	}
	
	.widthspan {
    width: 100%;
	
	}

}

@media only screen and (max-width: 1885px){
	#abimage {
		right: 1238px;
		left: inherit;
	}
}

#homeslier{
	margin-bottom: 0;
	border: 0;
}
.flex-direction-nav a:before {
	font-size: 30px;	
}

@font-face {
    font-family: birdofparadise;
    src: url(birdsofparadise.ttf);
}

::-webkit-input-placeholder {
    color: #a9a9ae !important;
}
:-moz-placeholder {
    color: #a9a9ae !important;
}
::-moz-placeholder {
    color: #a9a9ae !important;
}
:-ms-input-placeholder
    color: #a9a9ae !important;
}